@media (min-width: 240px) and (max-width: 720px) { 

	header {
		padding: 10px 0;
	}

	footer {
		padding: 20px 0;
	}

	.logo, .social, footer p {
		text-align: center;
		margin-bottom: 10px;
	}

	.logo img {
		
		margin-top: 30px;
	}

	.post img {
		width: 30%;
	}

	h1 {
		line-height: 18px !important;
		margin-bottom: 10px !important;
	}

	h1, h2, h3, .leftPages h1 {
		font-size: 150% !important;
		line-height: normal !important;
	}

	.navbar-brand {
		display: block;
		font-size: 100% !important;
		font-weight: bold !important;
		color: #808080 !important;
	}

	.navbar-default .navbar-nav>li>a {
	    font-size: 100% !important;
	    color: #808080 !important;
	} 

	.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default .navbar-nav>li>a {
		border: 0 !important;
	}

	.navbar-toggle {
		background-color: #ff0000 !important;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #e32814 !important;
	}

	.navbar-nav {
		margin: 0 !important;
		float: none !important;
	}

	.topBar {
		text-align: center;
	}

	.topBar ul li a {
		font-size: 10px !important;
	}

	.chart {
		right: 5%;
	}

	.carousel-inner>.item>img, .carousel-inner>.item>a>img {
		height: 170px !important;
	}

	.carousel-caption p {
	    font-family: 'latobold' !important;
	    color: #FFFFFF;
	    font-size: 14px !important;
	    text-transform: uppercase;
	    line-height: normal;
	    text-shadow: none !important;
	}

	.big {
		font-size: 14px !important;
	}

	.iconNavLeft {
		width: 42px;
		height: 42px;
		background-position: -14px -66px;
		margin-top: 100%;
	}

	.iconNavRight {
		width: 42px;
		height: 42px;
		background-position: -63px -66px;
		margin-top: 100%;
	}

	.product a {
	    font-size: 11px !important;
	}
	
	.product p {
		display:none;
	}
	
	.orange {
  
	font-size:12px !important;
	}
	
	.small_black {
  
	font-size:10px !important;
	}
	
	
	/* DROPDOWN STYLE */
	ul.sub-menu {
		display:block;
		position:static;
		top: 0px;
		left: 30px;
		width: 200px;
		z-index: 99;
		text-align: left;
		padding-top: 0px !important;
		padding-bottom:20px;
		list-style:none;
	}
	
	ul.sub-menu:before {
		content: "" !important;
		background-image:none;
		background-repeat: no-repeat;
		background-position: bottom;
		display: block !important;
		width: 18px !important;
		height: 9px !important;
		border: 0 !important;
		position: absolute !important;
		top: 19px !important;
		left: 10px !important;
		z-index: 99 !important;
		zoom: 1 !important; 
	}
	
	nav ul li:hover ul.sub-menu {
		display: block !important;
	}
	
	ul.sub-menu li {
		margin: 0 0 0 30px !important;
		height: 30px !important;
		list-style:none;
		background-color:none !important;
	}
	
	ul.sub-menu li a {
		float: left !important;
		width: 200px !important;
		color: #484848 !important;
		
		background-color:#ececec !important;
		position: static !important;
		padding: 10px !important;
		margin-top: -2px !important;
		text-transform:uppercase;
		font-size: 16px;
		
	}
	
	ul.sub-menu li a:hover {
		background-color:#ececec !important;
		color: #484848 !important;
	}	
	/* END DROPDOWN STYLE */

}


@media (min-width: 768px) and (max-width: 1024px) { 

	.logo img {
		width: 100% !important;
	}

	.navbar-nav>li {
		margin-right: 0;
	}

	.areaNumber {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

	.chart {
		padding: 2%;
		right: 2%;
	}

	.topBar ul li a {
		font-size: 11px !important;
	}
	
	.topBar ul li {
	display: inline-block;
	margin-right:0px;
}

	.productList p {
		font-size: 20px !important;
	}

	.p3 {
		padding: 30px 15px;
	}

	.p2, .p1 {
		padding: 50px 15px;
	}

	.carousel-caption p {
	    font-family: 'latobold' !important;
	    color: #FFFFFF;
	    font-size: 24px !important;
	    text-transform: uppercase;
	    line-height: normal;
	    text-shadow: none !important;
	}

	.big {
		font-size: 24px !important;
	}

}




